Subject: Re: [bug#70177] [PATCH 000/120] Add wasmtime

From: Maya <[email-masked]>
Date: Wed, 29 May 2024 22:04:28 +0200

Hi Ludo,

> It looks like only 20 out of 120 patches reached the mailing list.
> Could you send the remaining ones?  (Maybe by batches of 20?)

I have tried to send the whole 120 patches by mail, and then realizing
that my email provider (migadu) only allows me to send 20 email per day.

> Thanks for the impressive piece of work!

I have realized that there was an another patch series (namely ticket
https://issues.guix.gnu.org/70146) that upstreams a lot of the same
packages. I have tried to coordinate the patches but lately I have found
myself not being able to work on this.

I don't know what would the best course of action be in this
case. Perhaps I should wait until the other patch is merged and then
resubmit.

Maya